/* At-Rules */
@charset "windows-1251";

.font_zag {
	font-family: Verdana;
	font-size: 20px;
	color: #08476C;
	text-decoration: none;
	border: none;
	margin: 0;
	text-indent: 0.2in;
	text-align: justify;
	padding-left: 5;
	padding-right: 5
}

.font_zag1 {
	font-family: Verdana;
	font-size: 15px;
	color: #08476C;
	text-decoration: none;
	border: none;
	margin: 0;
	text-indent: 0.2in;
	text-align: justify;
	padding-left: 5;
	padding-right: 5
}

.font_avt {
	font-family: Verdana;
	font-size: 12px;
	color: #08476C;
	text-decoration: none;
	border: none;
	margin: 0;
	text-indent: 0.2in;
	text-align: justify;
	padding-left: 5;
	padding-right: 5
}

.font_red1 {
	font-family: Verdana;
	font-size: 12px;
	color: #E20831;
	text-decoration: none;
	border: none;
	margin: 0;
	text-indent: 0.2in;
	text-align: justify;
	padding-left: 5;
	padding-right: 5
}

.td {
	text-decoration: none;
	border: none;
}

.img {
	text-decoration: none;
	border: none;
}

.font {
	font-family: Verdana;
	font-size: 11px;
	color: #034065;
	text-decoration: none;
	border: none;
	margin: 0;
	text-indent: 0.2in;
	text-align: justify;
	padding-left: 5;
	padding-right: 5
}

.font1 {
	font-family: Verdana;
	font-size: 9px;
	color: #034065;
	text-decoration: none;
	border: none;
	margin: 0;
	text-indent: 0.2in;
	text-align: justify;
	padding-left: 5;
	padding-right: 5
}

.font2 {
	font-family: Verdana;
	font-size: 11px;
	color: #034065;
	text-decoration: none;
	border: none;
	margin: 0;
	text-indent: 0.2in;
<!--	text-align: justify;-->
	padding-left: 5;
	padding-right: 5
}

.font3 {
	font-family: Verdana;
	font-size: 11px;
	color: #E20831;
	text-decoration: none;
	border: none;
	margin: 0;
	text-indent: 0.2in;
<!--	text-align: justify;-->
	padding-left: 5;
	padding-right: 5
}

.font_old {
	font-family: Verdana;
	font-size: 9px;
	color: #034065;
	text-decoration: none;
	border: none;
}

.a {
	font-family: Verdana;
	font-size: 15px;
	color: #C2A405;
	text-decoration: underline;
	border: none;
	font-weight: bold
}


.font_zag22 {
	font-family: Verdana;
	font-size: 20px;
	color: #08476C;
	text-decoration: none;
	border: none;
	margin: 0;
	text-indent: 0.2in;
<!--	text-align: justify;-->
	padding-left: 5;
	padding-right: 5
}

.font_zag122 {
	font-family: Verdana;
	font-size: 15px;
	color: #08476C;
	text-decoration: none;
	border: none;
	margin: 0;
	text-indent: 0.2in;
<!--	text-align: justify;-->
	padding-left: 5;
	padding-right: 5
}
.font_avt22 {
	font-family: Verdana;
	font-size: 12px;
	color: #08476C;
	text-decoration: none;
	border: none;
	margin: 0;
	text-indent: 0.2in;
<!--	text-align: justify;-->
	padding-left: 5;
	padding-right: 5
}